Bug 1025925 - [abrt] BUG: soft lockup - CPU#0 stuck for 23s! [migration/0:7]
[abrt] BUG: soft lockup - CPU#0 stuck for 23s! [migration/0:7]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0883744701a80d42ca7bca43ca0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 22:08 EDT by Neil
Modified: 2013-11-02 08:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-02 08:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.39 KB, text/plain)
2013-11-01 22:08 EDT, Neil
no flags Details

  None (edit)
Description Neil 2013-11-01 22:08:18 EDT
Additional info:
reporter:       libreport-2.1.9
BUG: soft lockup - CPU#0 stuck for 23s! [migration/0:7]
Modules linked in:
CPU: 0 PID: 7 Comm: migration/0 Not tainted 3.11.6-301.fc20.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
task: ffff88003da6adc0 ti: ffff88003da84000 task.ti: ffff88003da84000
RIP: 0010:[<ffffffff810debb2>]  [<ffffffff810debb2>] stop_machine_cpu_stop+0x82/0xe0
RSP: 0000:ffff88003da85d90  EFLAGS: 00000293
RAX: 0000000000000000 RBX: ffff88003da85d20 RCX: 0000000000000000
RDX: 0000000000000001 RSI: 0000000000000000 RDI: ffffffff81cece40
RBP: ffff88003da85db0 R08: ffffffff81cece48 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000003
R13: 0000000000000000 R14: ffffffff8103b161 R15: ffff88003da85d10
FS:  0000000000000000(0000) GS:ffff88003fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff880001fe6000 CR3: 0000000001c0c000 CR4: 00000000000006f0
Stack:
 ffff88003da63d00 ffff88003fc0e930 ffff88003da63d80 ffffffff810deb30
 ffff88003da85e78 ffffffff810dea82 ffff88003fc0e938 0000000000000000
 0000000000000000 ffff88003fc14180 ffffffff81c599c0 0000000000000000
Call Trace:
 [<ffffffff810deb30>] ? cpu_stopper_thread+0x130/0x130
 [<ffffffff810dea82>] cpu_stopper_thread+0x82/0x130
 [<ffffffff8164d10a>] ? __schedule+0x2ba/0x750
 [<ffffffff8109084f>] smpboot_thread_fn+0xff/0x1a0
 [<ffffffff81090750>] ? lg_local_lock_cpu+0x40/0x40
 [<ffffffff81088650>] kthread+0xc0/0xd0
 [<ffffffff81088590>] ? insert_kthread_work+0x40/0x40
 [<ffffffff81657a6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81088590>] ? insert_kthread_work+0x40/0x40
Code: 84 ed 75 5d f0 ff 4b 24 0f 94 c1 84 c9 44 89 e2 74 12 8b 43 20 8b 4b 10 8d 50 01 89 4b 24 89 53 20 44 89 e2 83 fa 04 74 20 f3 90 <44> 8b 63 20 41 39 d4 74 f0 41 83 fc 02 75 bf fa 66 0f 1f 44 00
Comment 1 Neil 2013-11-01 22:08:29 EDT
Created attachment 818536 [details]
File: dmesg
Comment 2 Josh Boyer 2013-11-02 08:33:50 EDT
Fedora does not support virtualbox.  Please reopen if you see this on something other than a virtualbox guest.

Note You need to log in before you can comment on or make changes to this bug.